@charset "UTF-8";

#page [data-component="overview"] .image{background-image:url("../img/overview_image.webp");background-size:cover;}

#page [data-component="about"] .image{aspect-ratio:700/450 !important;background-image:url("../img/about_image.webp");background-size:cover;}

#page [data-component="case"] .image{aspect-ratio:680/295 !important;}
#page [data-component="case"] .image.image1{background-image:url("../img/case_image1.webp");background-size:cover;}
#page [data-component="case"] .image.image2{background-image:url("../img/case_image2.webp");background-size:cover;}

#page [data-component="procedure1"] .image{aspect-ratio:240/280 !important;}
#page [data-component="procedure1"] .image.image1{background-image:url("../img/procedure1_image1.webp");background-size:cover;}
#page [data-component="procedure1"] .image.image2{background-image:url("../img/procedure1_image2.webp");background-size:cover;}
#page [data-component="procedure1"] .image.image3{background-image:url("../img/procedure1_image3.webp");background-size:cover;}
#page [data-component="procedure1"] .image.image4{background-image:url("../img/procedure1_image4.webp");background-size:cover;}

#page [data-component="procedure2"] .image{aspect-ratio:240/280 !important;}
#page [data-component="procedure2"] .image.image1{background-image:url("../img/procedure2_image1.webp");background-size:cover;}
#page [data-component="procedure2"] .image.image2{background-image:url("../img/procedure2_image2.webp");background-size:cover;}
#page [data-component="procedure2"] .image.image3{background-image:url("../img/procedure2_image3.webp");background-size:cover;}
#page [data-component="procedure2"] .image.image4{background-image:url("../img/procedure2_image4.webp");background-size:cover;}

#page [data-component="point"] .image{aspect-ratio:650/350 !important;background-image:url("../img/point_image.webp");background-size:cover;}